<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGARbeJvytMTcx8KkQfEO2jTuPqpyS2zzPeXRvz-t9PYUmwT3dabqtgMY0dYofusk68if2zp0gLbUrIqxgH3oFGbU2k7h3fV6e1MKt8TuyvYDwKOlVkkQS2FeTyATA8ViJ3UByqhXULIgSZzFbiWzLY8hNngex8xA3SZJLdapWROKAXOpRvM9XY4SEzr4IVxNoA_jW54atEYA19Bf1UNK76VYTOD9PFHYRjXmBjwk4DasXzCcknOy494IgFfFhz8t9HjUAlyFqAw</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1758307478152" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">5bea7a76-a7f3-5b8f-79ad-f0ef2d1aa712</string>
</map>
